<?php

namespace Option\Src;

use Dever;

class Import
{
    public function set()
    {
    	$data = $this->get();
        $data['list'] = Dever::json_encode($data['list']);
        $data['url'] = Dever::url('import.get?json=1', 'option');
        return Dever::render('set', $data);
    }

    public function get()
    {
    	$where['start'] = Dever::input('start', 1);
    	$where['end'] = Dever::input('end', 10);

    	# 获取索引数值内的账户列表
        $data['list'] = Dever::db('option/member')->getDataByKeys($where);
        $data['total'] = count($data['list']);

        return $data;
    }
}